/****************************************/
/************** BASIC *************/
/************************************/

.mgi_bold_text {font-family: 'molgroupblack', arial, sans-serif !important;}
.mgi_custom_slide_text {
    font-size: 32px;
    margin-top: 140px !important;
    width: 450px !important;
    padding: 0 !important;
    margin-bottom: 5px;
}
.mgi_custom_slide_text img {
    margin-top: 16px;
    margin-right: 90px;
    float:right;
    width: 200px;
}

.working-at-mol-group {background: rgb(231,231,231) url("../assets/bg_main.png") no-repeat center top;}

#logo {top: 20px;}
#logo .logo_mol {background: url('../images/logo-molgroup_italy.png') no-repeat 0 0; height: 58px; top: 10px;}
#logo .logo_arrow {top: 9px; vertical-align: top;}

.contactRow p {
    margin-top: 0;
    margin-bottom: 0;
}

.mg_link_list {right: 0;}
.mg_link_list li {height: auto; padding: 0 0 20px 0;}
.mg_link_list li a {color: #373737;}
.mg_link_list li a:before {border-color: transparent transparent transparent #373737;}

.human-resource .mg_link_list li a {font-size: 15px;}
.human-resource .mg_link_list li a:before {top: 2px;}

@media (max-width: 1199px) {
    .human-resource .mg_link_list li a {font-size: 12px;}
    .human-resource .mg_link_list li a:before {top: 0px;}
}

ul.latestnews li p.date {color: #373737;}

.hidden {display:none !important;}
.mainmenu li .submenu_row .block {display: block !important;}
.menu2 li .important-item {color: #000000; font-weight: bold;}

.about-mol-italy .long_title {
    padding: 20px 50px 20px 14px;
}

.mg_cell:hover > .long_title {
    padding: 20px 46px 20px 24px;
}

.articleHeader {margin-top: 15px;}

.download_title {border-bottom: 2px solid #dddddd; margin-top: 30px; padding-bottom: 10px; font-size: 18px; color: #717171;}
.download {margin-bottom: 30px;}
.download .icon {margin-right: 5px; vertical-align: bottom;}

#accordionTables.accordionTables table .tHead td {text-align: center;}
#accordionTables.accordionTables table tr td {text-align: left; padding: 10px 10px;}
#accordionTables.accordionTables table tr {-webkit-transition: all 100ms ease-in-out 0ms; -moz-transition: all 100ms ease-in-out 0ms; -ms-transition: all 100ms ease-in-out 0ms; -o-transition: all 100ms ease-in-out 0ms; transition: all 100ms ease-in-out 0ms;}
#accordionTables.accordionTables table tr:hover {background: #dddddd; color: #ed1c2a;}
#accordionTables.accordionTables table tr:hover td a {color: #ed1c2a;}
#accordionTables.accordionTables table tr.odd:hover td {background: #dddddd;}
#accordionTables.accordionTables table tr.tHead:hover {background: #c71d22; color: #ffffff;}

#racing-box-overall {display: inline-block; margin-top: 15px; text-align: center;}
#racing-box-overall #racing-box {width: 250px; vertical-align: top; border: 1px solid #dddddd; display: inline-block; margin-right: 18px; margin-top: 15px;}
#racing-box-overall #racing-box .box-background {line-height: 0;}
#racing-box-overall #racing-box .box-content {padding: 10px;}
#racing-box-overall #racing-box .box-content .title h3 {margin: 0; padding: 0; text-align: left;}
#racing-box-overall #racing-box .box-content .text p {padding: 0;}
#racing-box-overall #racing-box .box-content .more {text-align: center; border-top: 1px solid #eeeeee; padding: 10px;}
#racing-box-overall #racing-box .box-content .more a {text-decoration: none;}

.mgit_quote {
    box-sizing: border-box;
    width: 95%;
    display: block;
    padding: 0 15% 0 150px;
    font-size: 32px;
    color: #646464;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 0;*/
    margin-bottom: 50px;
    position: relative;
    text-align: left;
    font-style: italic;
}

.mgit_quote:before {
    content: url('../images/blockquote_before.png');
    position: absolute;
    left: 15px;
    top: 10px;
}

.mgit_quote:after {
    content: url('../images/blockquote_after.png');
    position: absolute;
    right: 15px;
    top: -15px;
}

.mgit_quote p {
    font-size: 32px;
    text-align: left;
    color: #646464;
    width: 95%;
    padding-top: 15px;
    margin-bottom: 0;
}

.mgit_initial {
    color: #ee1c2a;
    font-size: 65px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    float: left;
    margin: 0 5px 0 0;
}

.mgit_headline {
    color: #000000;
    font-size: 37px;
    text-align: left;
    font-family: 'molgroupblack', arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
}

.mg_block_bg {
    width: 100%;
    height: 165px;
    background: #ffffff no-repeat center center / cover;
    overflow: hidden;

    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.multi-swiper .swiper-lead-bg-white {
    display: block;
    width: 540px;
    height: 460px;
    background-color: transparent;
    background-image: url('../assets/parallelogram_white_horizontal_slider.png');
    background-size: auto 100%;
    background-position: right bottom;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    z-index: 3;
}

/****************************************/
/************** FRONTPAGE *************/
/************************************/

.mg_heading_gray {
    box-sizing: border-box;
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 15px 70px 15px 25px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;

    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.mg_heading_gray h2.company_profiles {
    vertical-align: middle;
    display: inline-block;
    font-family: 'molgroupregular',arial, sans-serif;
    font-size: 17px;
    line-height: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.mg_heading_gray span {
    color: #000000;
    font-weight: bold;
}

.mg_heading_gray.gray_1 {background-image: url('../assets/heading_gray_1.png');}
.mg_heading_gray.gray_2 {background-image: url('../assets/heading_gray_2.png'); width: 69%;}
.mg_cell_2 .mg_heading_gray {padding: 60px 50px;}
.mg_cell:hover > .mg_heading_gray.gray_1 {
    padding: 15px 64px 15px 35px;
}
.mg_cell:hover > .mg_heading_gray.gray_2 {
    padding: 60px 46px 60px 60px;
}

.company_profiles:before {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    float: left;
    content: '';
    width: 70px;
    height: 70px;
    margin-top: -15px;
    background: url('../images/companies_profiles.jpg') no-repeat center center / 100%;
}

.companies_profiles .mg_content_box {
    float: right;
    margin: 9px 0 20px 0;
}

.company_logo {
    height: 95px;
    line-height: 95px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 20px;
}
.company_logo:hover {
    cursor: pointer;
}

.company_logo.molgroup_italy {
    width: 121px;
    height: 30px;
    background: url('../images/logos/molgroup_italy_sprite.png') no-repeat top center / 100%;
    margin-top: 5px;
}
.company_logo.molgroup_italy:hover {
    background-position: bottom;
}
.company_logo.ies {
    width: 77px;
    height: 54px;
    background: url('../images/logos/logo_ies.png') no-repeat top center / 100%;
    margin-top: 5px;
}
.company_logo.ies:hover {
    background-position: bottom;
}
.company_logo.molgroup_italy:hover {
    background-position: bottom;
}
.company_logo.mgi {
    width: 97px;
    height: 34px;
    background: url('../images/logos/logo_mgi_luce_gas.png') no-repeat top center / 100%;
    margin-top: 13px;
}
.company_logo.mgi:hover {
    background-position: bottom;
}
.company_logo.panta {
    width: 82px;
    height: 30px;
    background: url('../images/logos/logo_panta.png') no-repeat top center / 100%;
}
.company_logo.panta:hover {
    background-position: bottom;
}
.company_logo.panta_racing_fuel {
    width: 83px;
    height: 48px;
    background: url('../images/logos/logo_panta_racing.png') no-repeat top center / 100%;
    margin-top: 20px;
}
.company_logo.panta_racing_fuel:hover {
    background-position: bottom;
}
.company_logo.nelsa {
    width: 86px;
    height: 21px;
    background: url('../images/logos/logo_nelsa.png') no-repeat top center / 100%;
}
.company_logo.nelsa:hover {
    background-position: bottom;
}
.company_logo.ies_pg {
    width: 83px;
    height: 65px;
    background: url('../images/logos/logo_ies.png') no-repeat top center / 100%;
}
.company_logo.ies_pg:hover {
    background-position: bottom;
}
.company_logo.tvk {
    width: 70px;
    height: 25px;
    background: url('../images/logos/logo_tvk.png') no-repeat top center / 100%;
}
.company_logo.tvk:hover {
    background-position: bottom;
}

.mg_cell {
    overflow: hidden;
}
.mg_cell:hover > .mg_block_bg {
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
}
.mg_cell_1 .mg_content_box {
    position: absolute;
    height: 90px;
    width: 100%;
    bottom: 0;
}
.mg_content_box h3 {
    font-size: 15px;
    padding-left: 20px;
}
.mg_content_box h3 span {
    color: #484848;
    font-weight: bold;
}
.mg_content_box .btn_more {
    position: absolute;
    right: 15px;
    bottom: 15px;
    font-size: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 10px 25px;
    font-family: 'molgroupregular',arial,sans-serif;
    background: #df081f;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmMDgxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTBiMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, #df081f 0%, #990b1d 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#df081f), color-stop(100%,#990b1d));
    background: -webkit-linear-gradient(left, #df081f 0%,#990b1d 100%);
    background: -o-linear-gradient(left, #df081f 0%,#990b1d 100%);
    background: -ms-linear-gradient(left, #df081f 0%,#990b1d 100%);
    background: linear-gradient(to right, #df081f 0%,#990b1d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df081f', endColorstr='#990b1d',GradientType=1 );
}
.mg_heading_gray.gray_2 h3 {
    color: #6e6e6e;
    font-size: 20px;
    line-height: 23px;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.mg_heading_gray.gray_2 .mg_link {
    margin-left: 25px;
    font-size: 18px;
    color: #6e6e6e;
}
.mg_heading_gray.gray_2 .mg_link:before {
    content: '';
    display: inline-block;
    width: 9px;
    height: 17px;
    background-image: url('../assets/li_arrow.png');
    margin: -5px 10px 0 0;
}
.mg_heading_gray.gray_2 .mg_link:hover {
    color: #e2000e;
}

@media (max-width: 1199px) {
    .mg_heading_gray.gray_1 {padding-top: 5px;}
    .mg_cell:hover > .mg_heading_gray.gray_1 {padding-top: 5px;}
    .mg_heading_gray h2.company_profiles {font-size: 15px;}
    .mg_heading_gray h2.company_profiles:before {width: 50px; height: 50px; background-size: 100%; margin-top: -4px;}

    .companies_profiles .mg_content_box {margin: 0;}
    .company_logo {margin: 0 7px;}

    .mg_content_box h3 {font-size: 14px; padding: 7px 0 0 15px;}

    .mg_cell_2 .mg_heading_gray {padding: 40px 30px;}
    .mg_cell:hover > .mg_heading_gray.gray_2 {
        padding: 40px 36px 40px 40px;
    }
}

/****************************************/
/*********** ABOUT MOL ITALY **********/
/************************************/

.about-mol-italy .mg_cell_1 {background: transparent;}
.about-mol-italy .mg_row_24u .mg_cell_2 {background: transparent;}

.about-mol-italy .mg_row_3u .mg_cell_2 h2, .about-mol-group .mg_row_3u .mg_cell_2 h2 {
    position: relative;
    display: inline-block;
    color: #535353;
    font-size: 15px;
    line-height: 16px;
    padding: 15px 0 0 19px;
    margin: 7px 24px 5px 7px;
	font-weight: normal;
	font-family: 'molgroupregular', 'molgroupregular', sans-serif;
}
.about-mol-italy .mg_row_3u .mg_cell_2 h3 span {color: #cd2627;}
.about-mol-italy .mg_cell_2 .custom {display: inline-block; margin-left: 20px;}
.about-mol-italy .mg_cell_2 ul.latestnews {
    list-style: none;
    padding: 10px 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    display: inline-block;
}
.about-mol-italy .mg_cell_2 ul.latestnews li {
    width: auto;
    margin-right: 38px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee !important;
}
.about-mol-italy .mg_row_3u .mg_cell_2 a::after {
    content: url("../images/publications_arrow.png");
    position: relative;
    left: 10px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.about-mol-italy .mg_row_3u a:hover::after {left: 20px;}
.about-mol-italy .mg_row_3u .link {display: none;}
.about-mol-italy .mg_link_list {top: 34px;}

.about-mol-italy  ul.latestnews li a, .about-mol-group ul.latestnews li a {display: inline-block;}

@media (max-width: 1199px) {
    .about-mol-italy .mg_cell_2 .custom {display: inline-block; margin-left: 10px;}
    .about-mol-italy .mg_row_3u .mg_cell_2 h3 {
        padding: 10px 0 0 10px;
    }
}


/****************************************/
/*********** ABOUT MOL GROUP **********/
/************************************/

.about-mol-group .mg_row_3u .mg_cell_2 h3 {
    position: relative;
    display: inline-block;
    color: #535353;
    font-size: 15px;
    line-height: 16px;
    padding: 15px 0 0 19px;
    margin: 7px 24px 5px 7px;
}
.about-mol-group .mg_row_3u .mg_cell_2 h3 span {color: #cd2627;}
.about-mol-group .mg_cell_2 .custom {display: inline-block; margin-left: 20px;}
.about-mol-group .mg_cell_2 ul.latestnews {
    list-style: none;
    padding: 10px 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    display: inline-block;
}
.about-mol-group .mg_cell_2 ul.latestnews li {
    width: auto;
    margin-right: 38px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee !important;
}
.about-mol-group .mg_row_3u .mg_cell_2 a::after {
    content: url("../images/publications_arrow.png");
    position: relative;
    left: 10px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.about-mol-group .mg_row_3u a:hover::after {left: 20px;}
.about-mol-group .mg_row_3u .link {display: none;}

/* MAP */
.about-mol-group #world-map2 {width: 1180px; height: 100%; cursor: move;}
.about-mol-group .map {
    position: absolute;
    top: 0;
    max-height: 374px;
    height: 374px;
}

.prodotti-e-servizi .mg_map_heading {position: absolute;}


.mol-group-at-a-glance {
    text-align: center;
    font-family: Calibri, Verdana, Arial, sans-serif;
    margin: 0;
    width: 100%;
    height: 100%;
    background: rgb(231,231,231) url(../assets/bg_main.png) no-repeat center top;
}
/************************ MAPINFO EXTENSION **********************************/
.mg_heading_red.red_1.mg_map_heading {opacity: .9; -moz-opacity: .9; pointer-events: none;}
.mapInfo {width: 100% !important;}
.mapInfoDetails { min-width: 270px !important; padding-left: 30px; margin: 0 0 10px 0;}
.mapInfoTitle {padding: 0 30px; font-size: 14px;}
.mapInfoClose {top: 4px; right: -5px;}
.mapInfoDetails .mCompanies {font-size: .9em !important; margin-bottom: 1em;}
.mapInfoDetails p {font-size: 14px;}
.mapInfoContainerMask {width: 580px;}
.mapInfoContainer { background: url('../assets/parallelogram_white_horizontal_reverse.png') no-repeat left bottom !important;}

.mapInfoContainerMask2 {
    position: absolute;
    width: 1180px;
    height: auto;
    left: 0;
    top: 0;
    overflow: hidden;
}
.mapInfoContainer2 {
    display: block;
    padding: 15px 20px 15px 90px;
    background: url('../assets/title_gray_gradient_horizontal_reversed.png') no-repeat left bottom;
    position: absolute;
    right: -1000px;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
.mapInfo2 {
    display: inline-block;
    padding: 0;
    text-align: left;
    position: relative;
    z-index: 101;
    pointer-events: all;
}

@media (max-width: 1199px) {
    .about-mol-group .mg_cell_2 .custom {display: inline-block; margin-left: 10px;}
    .about-mol-group .mg_row_3u .mg_cell_2 h3 {
        padding: 10px 0 0 10px;
    }
    .about-mol-group #world-map2 {width: 996px; height: 100%; cursor: move;}
    .mapInfoContainerMask2 {width: 996px;}
    .mapInfoContainerMask {width: 488px;}
}

.company-overview-table .icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url("../images/company_overview_icons.png") no-repeat 0 0;
    margin-right: 32px;
    position: relative;
    top: -10px;
}

/****************************************/
/************** PRODUCTS **************/
/************************************/

.prodotti-e-servizi .portal .mg_link_list {top: 100px; left: 25px; width: 160px;}
.prodotti-e-servizi .portal #portal-icon-link {display: block; width: 50px; height: 75px; position: absolute; bottom: 25px; left: 205px; -webkit-transition: bottom .2s ease-in-out; transition: bottom .2s ease-in-out;}
.prodotti-e-servizi .portal #portal-icon-link:hover {bottom: 30px;}

.products .mg_link_list {top:34px;}
.products .part_1 .mg_link_list {right:150px;}
.products .part_2 .mg_link_list {width: 200px; right:0;}
/*.products .mg_row_9u .mg_cell_1 .mg_link_list {top: 20px;}*/
.products .map {
    height: 400px;
    max-height: 400px;
    top: 0;
}
.products #world-map {width: 580px;}
.products .mg_cell_1 {background: transparent;}

@media (max-width: 1199px) {
    .products .map {
        height: 340px;
        max-height: 340px;
    }
    .products #world-map {
        width: 488px;
    }
    .prodotti-e-servizi .portal .mg_link_list {width: 130px; top: 85px;}
    .prodotti-e-servizi .portal #portal-icon-link {bottom: 10px; left: 180px; z-index: 999;}
    .prodotti-e-servizi .portal #portal-icon-link:hover {bottom: 15px;}
}


/****************************************/
/************** CONTACT ***************/
/************************************/

.contact .mg_heading_red {position: relative;}
.contact .mg_cell_1 .mg_link_list {
    bottom: 16px;
    top: auto;
    right: auto;
    left: 20px;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    height: auto !important;
}
.contatti-e-sedi .mg_cell_2 ul.latestnews {
    padding-left: 0;
}
.contact .mg_link_list.latestnews li {
    padding: 0;
    font-size: 17px;
    /*min-height: auto !important;*/
}
.contact .mg_cell_1:nth-child(4){background: transparent;}

.contact .contactPics {margin-left: 15px; margin-top:15px;}
.contact .contactRow {
    margin: 0 20px 16px 0;
    overflow: hidden;
    display: inline-block;
}
.contact .contactRow p {padding-bottom: 5px;}
.contact .contactRow h4 {
    margin-bottom: 3px;
    margin-top: 7px;
    text-transform: uppercase;
    font-size: 14px;
}
/*.contact .contactRow h4:first-child {margin-top: 0;}*/
.contact .mg_row_9u h3.mg_heading_red {position: absolute !important;}
.contact .mg_row_9u .contactPics {margin-left: 250px;}
.contact .mg_row_9u .contactRow {margin-right: 50px;}
.contact .map {
    height: 500px;
    max-height:500px;
    top: 0;
}
.contact #world-map {
    width: 880px;
}
.contact .mg_row_3u .mg_cell_2 h3 {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 16px;
    padding: 22px 50px 22px 14px;
}
.contact .mg_row_3u .mg_cell_2:hover > h3 {padding: 22px 50px 22px 24px;}
.contact .mg_row_3u .mg_cell_2 h3 span {color: #cd2627;}
.contact .mg_cell_2 .custom {display: inline-block; padding-top: 10px;}
.contact .mg_cell_4 ul.latestnews {
    list-style: none;
    padding: 10px 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    display: inline-block;
}
.contact .mg_cell_4 ul.latestnews li {
    width: auto;
    margin-right: 38px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee !important;
}
.contact .mg_row_3u .mg_cell_2 a::after {
    content: url("../images/publications_arrow.png");
    position: relative;
    left: 10px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.contact .mg_row_3u a:hover::after {left: 20px;}
.contact .mg_row_3u .link {display: none;}

.lavora-con-noi .mg_cell_1 .mg_link_list {
    width: 95%;
}

@media (max-width: 1199px) {
    .logos a {margin-right:30px;}
    .logos .logos-01 {
        line-height: 12px;
        font-size: 12px;
        margin-right: 30px;
    }
    .logos .logos-06 {margin-right: 30px;}
    .logos .logos-07 {
        line-height: 12px;
        font-size: 12px;
        margin-right: 30px;
    }
    .contact .mg_row_11u {height: 184px !important;}
    .contact .contactRow .col2 {width: 150px;}
    .contact .contactRow p {font-size: 11px;}
    .contact .contactRow h4 {font-size: 12px;}
    .contact .mg_cell_2 .contactRow .col1, .contact .mg_cell_2 .contactRow .col2 {max-width: 210px;}
    /*.contact .mg_cell_2 .custom {margin-left:10px;}*/
    .contact .mg_row_3u .mg_cell_2 h2 {padding: 17px 50px 18px 14px; font-size: 13px; line-height: 16px;}
    .contact .mg_row_3u .mg_cell_2:hover > h2 {padding: 17px 50px 18px 24px;}
    .contact ul.latestnews {padding-left: 0;}
    .contact .latestnews a {font-size: 11px}
    .contact .map {
        height: 425px;
        max-height: 425px;
    }
    .contact #world-map {
        width: 742px;
    }
}


/*****************************************/
/******* MAIN TEMPLATE OVERRIDES *******/
/*************************************/
.trans {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
.mainmenu > li > .submenu_container .submenu {padding-bottom: 22px;}
header{height: 149px;}
nav {top:100px;}
.mod-languages {right: 0; bottom: 9px; z-index:20000;}
@media (max-width: 1199px) {
    .mod-languages {bottom: 36px;}
    .mg_link_list li {padding: 10px 0 10px 0;}
}
.mod-languages a.it { left: 7px; padding: 4px; top: 2px;}
.mod-languages .lang-active.en-GB a.en {cursor:default;color: #c00000;}
.mod-languages .lang-active.en-GB a.it {cursor:pointer;color: #525252;}
.mod-languages .lang-active.it-IT a.en {cursor:pointer;color: #525252;}
.mod-languages .lang-active.it-IT a.it {cursor:default;color: #c00000;}
.mod-languages .lang-active.it-IT {background: rgba(0, 0, 0, 0) url("/templates/custom/molgroup_info/images/lang_hu.png") repeat scroll 0 0;}

/*.contact_tile_special {left:15px !important};*/

/****************************************/
/************ MAP EXTENSION ***********/
/************************************/
.map {position: relative; overflow:hidden;}
#map_categoryContainer{position: absolute; right: -1000px; top: 1em;}
#map_objectList {margin:0;padding:0;list-style:none;box-sizing:border-box;}
#map_objectList li {font-size: 14px; cursor: pointer; margin: 3px 0; padding: 1em 28px 1em 10px; color: #FFF; background: rgb(102, 102, 102); text-transform: uppercase;box-sizing:border-box;}
#map_objectList li.active{color: #FFF; background: rgb(228, 30, 38)}
#map_objectList li:hover {color: rgb(228, 30, 38); background: #FFF;}
.jvectormap-tip {z-index: 100; font-family: Calibri,Verdana,sans-serif; font-size: 14px; background: #404040; color: #FFF; border: 1px solid #CCC; padding: .25em .5em;}

/* --------------------------------------------------------- */
/* --------------------------------------------------------- */
/* ------------------------- NOTY -------------------------- */
/* --------------------------------------------------------- */
/* --------------------------------------------------------- */

.mgit_notification {display:none;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;background-color:#E41E26;text-align:center;overflow:hidden;}
.mgit_notification .notification_content {position:relative;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;width:1200px;padding:15px;height:auto;text-align:center;}
.mgit_notification .notification_message {-moz-box-sizing:border-box;box-sizing:border-box;margin:0;width:1170px;height:auto;text-align:center;color:#fff;font-size:16px;font-family:'molgroupregular', futura_t_otdemi, sans-serif;}
.mgit_notification .notification_text {padding:10px 0;}
.mgit_notification .notification_text a {color: #FFF; text-decoration: underline;}
.mgit_notification .notification_text a:hover {color: #eee;}

.mgit_notification .notification_link {display:inline-block;margin:3px 0 0 0;-moz-box-sizing:border-box;box-sizing:border-box;height:34px;padding:8px 10px;border:none;outline:none;background-color:#FFF;color:#E41E26;font-family:'molgroupregular', futura_t_otdemi, sans-serif,serif;text-transform:uppercase;line-height:18px;font-size:16px;text-decoration:none;cursor:pointer;-webkit-transition:all 100ms ease-in-out 0ms;-moz-transition:all 100ms ease-in-out 0ms;-ms-transition:all 100ms ease-in-out 0ms;-o-transition:all 100ms ease-in-out 0ms;transition:all 100ms ease-in-out 0ms;}
.mgit_notification .notification_link:hover {background-color: #eee;}

.mgit_notification .notification_btn {display:inline-block;margin-left:15px;-moz-box-sizing:border-box;box-sizing:border-box;height:26px;padding:6px 6px 6px 10px;border:none;outline:none;background-color:#ffffff;color:#E41E26;font-family:'molgroupregular', futura_t_otdemi, sans-serif,serif;text-transform:uppercase;line-height:16px;font-size:14px;text-decoration:none;cursor:pointer;border-radius:2px;-moz-border-radius:2px;-webkit-right-radius:2px;-webkit-transition:all 100ms ease-in-out 0ms;-moz-transition:all 100ms ease-in-out 0ms;-ms-transition:all 100ms ease-in-out 0ms;-o-transition:all 100ms ease-in-out 0ms;transition:all 100ms ease-in-out 0ms;}
.mgit_notification .notification_btn:hover {background-color: #eee;}
.mgit_notification .notification_btn span {color:#E41E26;padding-left:3px;}

.mgit_notification .notification_close_btn {position:absolute;display:block;float:right;top:0;right:0;margin:20px;border:none;border-radius:2px;-moz-border-radius:2px;-webkit-right-radius:2px;width:30px;height:30px;background:url('../images/noty_close.png') no-repeat 50% 50%;cursor:pointer;}
.mgit_notification .notification_close_btn:hover {background-color:#C00000;}

/* --- Screen / 1200PX > --- */
@media(max-width:1199px) {
    .mgit_notification .notification_content {width:100%;}
    .mgit_notification .notification_message {width:900px;margin-left: auto; margin-right: auto;}
}

/* --- Screen / 1200PX < --- */
@media(min-width:1200px) {
    .mgit_notification .notification_content {width:1200px;}
}

/****************************************/
/*************** FOOTER ***************/
/************************************/


footer {
    position: relative;
    font-family: 'molgroupregular', arial, sans-serif;
    background: #676767 url('../assets/footer_background.png') no-repeat center center / 100%;
    height: 115px;
}
footer .moduletable {float:right;}
footer .mg_logo_footer {
    width: 296px;
    height: 79px;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url('../images/logos/molgroup_footer.png') no-repeat;
}
footer ul li {border: 0;}
footer ul li a {font-family: 'molgroupregular', arial, sans-serif; font-size: 16px; text-transform: none; font-weight: normal;}


.logos {
    height: 90px;
    background-color: #2b2b2b;
}
.logos .logos-01 {
    top: 0;
    width: auto;
    margin-right: 45px;
    background-image: none;
    line-height: 90px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'molgroupregular', arial, sans-serif;
    font-weight: normal;
    color: #b1b1b1;
}
.logos-02 {
    background: url('../images/logos/mol_footer.png');
    width: 48px;
    height: 29px;
    top: 7px;
}
.logos-02:hover {background-position: 0;}
.logos-03 {
    background: url('../images/logos/ina_footer.png');
    width: 48px;
    height: 15px;
}
.logos-03:hover {background-position: 0;}
.logos-04 {
    background: url('../images/logos/slovnaft_footer.png');
    width: 29px;
    height: 36px;
    top: 7px;
}
.logos-04:hover {background-position: 0;}
.logos a {
    margin-right: 45px;
    color: #000000;
}
.social .linkedin {
    background-image: url('../images/logos/social_linkedin.png');
    width: 29px;
    height: 29px;
}
.social .linkedin:hover {background-position: 0;}
.social .instagram {
    width: 29px;
    height: 29px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-right: 1em;
    text-indent: -9999px;
    background-image: url('../images/logos/social_instagram.png');
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}